<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementCollection`1 Constructor

Initializes a new instance of the BetterListViewElementCollection(TElement) class.

#### Overload List

Initializes a new instance of the BetterListViewElementCollection(TElement) class.

> protected BetterListViewElementCollection`1(bool)

Initializes a new instance of the BetterListViewElementCollection(TElement) class.

> protected BetterListViewElementCollection`1(bool,IEnumerable<TElement>)

Initializes a new instance of the BetterListViewElementCollection(TElement) class.

> protected BetterListViewElementCollection`1(SerializationInfo,StreamingContext)

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace